div#container
{
   width: 1366px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Groove%20Inc.%20Background2.jpg');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Contact_UsImage3
{
   vertical-align: top;
}
#Contact_UsImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Contact_UsImage2
{
   vertical-align: top;
}
#Contact_UsImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Contact_UsImage1
{
   vertical-align: top;
}
#Contact_UsImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexShape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Contact_UsForm1
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
}
#wb_Contact_UsText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Contact_UsText1 div
{
   text-align: left;
}
#wb_Contact_UsText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Contact_UsText2 div
{
   text-align: left;
}
#wb_Contact_UsText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Contact_UsText3 div
{
   text-align: left;
}
#wb_Contact_UsText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Contact_UsText4 div
{
   text-align: left;
}
#Contact_UsEditbox1
{
   line-height: 21px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Contact_UsEditbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Contact_UsText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Contact_UsText5 div
{
   text-align: center;
}
#Contact_UsEditbox2
{
   line-height: 21px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Contact_UsEditbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Contact_UsEditbox3
{
   line-height: 21px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Contact_UsEditbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Contact_UsTextArea1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#Contact_UsTextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Contact_UsText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Contact_UsText6 div
{
   text-align: center;
}
#wb_Contact_UsText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Contact_UsText7 div
{
   text-align: center;
}
#Contact_UsEditbox4
{
   line-height: 21px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Contact_UsEditbox4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Contact_UsButton1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: transparent;
   background-image: url('images/Contact_Us_Contact_UsButton1_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #FFFFFF;
   font-family: Calibri;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Contact_UsButton1:focus
{
   outline: 0;
}
#Contact_UsButton2
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #EEEEEE;
   background-image: none;
   color: #101010;
   font-family: Calibri;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Contact_UsButton2:focus
{
   outline: 0;
}
#wb_BannerPanelMenu15 a, #BannerPanelMenu15_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#BannerPanelMenu15_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#BannerPanelMenu15_panel #BannerPanelMenu15_markup
{
   display: block;
}
#BannerPanelMenu15_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#BannerPanelMenu15_markup li a, #BannerPanelMenu15_markup li a:hover
{
   padding: 20px 20px 20px 20px;
   box-shadow: none;
}
#BannerPanelMenu15_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#BannerPanelMenu15_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 200px;
   z-index: 9999;
}
#BannerPanelMenu15_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_BannerPanelMenu15 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#BannerPanelMenu15_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#BannerPanelMenu15_markup li a .icon
{
   fill: currentColor;
   width: 50px;
   height: 50px;
   vertical-align: middle;
}
#BannerPanelMenu15_markup li a:hover .icon
{
   fill: currentColor;
}
#BannerPanelMenu15 .button-icon
{
   fill: currentColor;
}
#BannerPanelMenu15:hover .button-icon
{
   fill: currentColor;
}
#wb_BannerPanelMenu15 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#BannerPanelMenu15_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#BannerPanelMenu15
{
   padding-left: 45px;
}
#BannerPanelMenu15 .button-icon
{
   position: absolute;
   top: 50%;
   left: -5px;
   width: 50px;
   height: 50px;
   margin-top: -25px;
}
#BannerPanelMenu15
{
   line-height: 51px;
   width: 58px;
   height: 51px;
   position: absolute;
   z-index: 999;
}
#BannerPanelMenu15-logo
{
   border-width: 0;
   padding: 20px 20px 20px 20px;
   text-align: center;
}
#BannerPanelMenu15-logo img
{
   border-width: 0;
   height: auto;
   max-width: 100%;
}
#wb_BannerImage1
{
   vertical-align: top;
}
#BannerImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_BannerCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_BannerCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 20px 0px 0px;
}
#wb_BannerCssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_BannerCssMenu1 > ul > li > a
{
   height: 100px;
   line-height: 100px;
   padding: 0px 5px 0px 5px;
}
#wb_BannerCssMenu1 li:hover a, #wb_BannerCssMenu1 a:hover, #wb_BannerCssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid transparent;
   background-color: transparent;
   background-image: url('images/Button%20Hover.jpg');
   background-repeat: repeat;
   background-position: center bottom;
}
#wb_BannerCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_BannerCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_BannerCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_BannerImage25
{
   vertical-align: top;
}
#BannerImage25
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerImageMap1
{
   vertical-align: top;
}
#BannerImageMap1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerImage2
{
   vertical-align: top;
}
#BannerImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Contact_UsShape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Contact_UsText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Contact_UsText8 div
{
   text-align: left;
}
#wb_Contact_UsText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Contact_UsText9 div
{
   text-align: center;
}
#indexShape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_indexText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText4 div
{
   text-align: left;
}
#indexMediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#indexShape5
{
   border-width: 0;
   vertical-align: top;
}
#wb_indexText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText5 div
{
   text-align: center;
}
#wb_BannerImageMap15
{
   vertical-align: top;
}
#BannerImageMap15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerImage255
{
   vertical-align: top;
}
#BannerImage255
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerPanelMenu155 a, #BannerPanelMenu155_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#BannerPanelMenu155_markup
{
   display: none;
   margin: 0;
   padding: 15px 15px 15px 15px;
}
#BannerPanelMenu155_panel #BannerPanelMenu155_markup
{
   display: block;
}
#BannerPanelMenu155_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#BannerPanelMenu155_markup li a, #BannerPanelMenu155_markup li a:hover
{
   padding: 20px 20px 20px 20px;
   box-shadow: none;
}
#BannerPanelMenu155_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#BannerPanelMenu155_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 200px;
   z-index: 9999;
}
#BannerPanelMenu155_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_BannerPanelMenu155 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#BannerPanelMenu155_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#BannerPanelMenu155_markup li a .icon
{
   fill: currentColor;
   width: 50px;
   height: 50px;
   vertical-align: middle;
}
#BannerPanelMenu155_markup li a:hover .icon
{
   fill: currentColor;
}
#BannerPanelMenu155 .button-icon
{
   fill: currentColor;
}
#BannerPanelMenu155:hover .button-icon
{
   fill: currentColor;
}
#wb_BannerPanelMenu155 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#BannerPanelMenu155_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#BannerPanelMenu155
{
   padding-left: 45px;
}
#BannerPanelMenu155 .button-icon
{
   position: absolute;
   top: 50%;
   left: -5px;
   width: 50px;
   height: 50px;
   margin-top: -25px;
}
#BannerPanelMenu155
{
   line-height: 39px;
   width: -7px;
   height: 39px;
   position: absolute;
   z-index: 999;
}
#BannerPanelMenu155-logo
{
   border-width: 0;
   padding: 20px 20px 20px 20px;
   text-align: center;
}
#BannerPanelMenu155-logo img
{
   border-width: 0;
   height: auto;
   max-width: 100%;
}
#wb_indexImage8
{
   vertical-align: top;
}
#indexImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BannerImage255
{
   position: absolute;
   left: 141px;
   top: 137px;
   width: 266px;
   height: 197px;
   visibility: hidden;
   z-index: 37;
}
#wb_BannerImage2
{
   position: absolute;
   left: 309px;
   top: 72px;
   width: 131px;
   height: 100px;
   z-index: 19;
}
#wb_BannerImage25
{
   position: absolute;
   left: 187px;
   top: 90px;
   width: 266px;
   height: 197px;
   visibility: hidden;
   z-index: 17;
}
#Contact_UsHtml1
{
   position: absolute;
   left: 441px;
   top: 227px;
   width: 422px;
   height: 97px;
   z-index: 29;
}
#indexShape1
{
   width: 347px;
   height: 502px;
}
#wb_BannerImageMap1
{
   position: absolute;
   left: 322px;
   top: 21px;
   width: 104px;
   height: 26px;
   z-index: 18;
}
#Contact_UsButton1
{
   position: absolute;
   left: 19px;
   top: 419px;
   width: 96px;
   height: 25px;
   z-index: 12;
}
#wb_Contact_UsText9
{
   position: absolute;
   left: 79px;
   top: 239px;
   width: 272px;
   height: 23px;
   text-align: center;
   z-index: 28;
}
#wb_Contact_UsText8
{
   position: absolute;
   left: 52px;
   top: 295px;
   width: 326px;
   height: 370px;
   z-index: 27;
}
#wb_Contact_UsText7
{
   position: absolute;
   left: 14px;
   top: 328px;
   width: 291px;
   height: 72px;
   text-align: center;
   z-index: 10;
}
#wb_Contact_UsText6
{
   position: absolute;
   left: 52px;
   top: 309px;
   width: 209px;
   height: 20px;
   text-align: center;
   z-index: 9;
}
#wb_Contact_UsText5
{
   position: absolute;
   left: 34px;
   top: 3px;
   width: 245px;
   height: 23px;
   text-align: center;
   z-index: 4;
}
#wb_Contact_UsText4
{
   position: absolute;
   left: 12px;
   top: 213px;
   width: 85px;
   height: 20px;
   z-index: 3;
}
#wb_Contact_UsText3
{
   position: absolute;
   left: 11px;
   top: 152px;
   width: 77px;
   height: 20px;
   z-index: 2;
}
#wb_Contact_UsText2
{
   position: absolute;
   left: 11px;
   top: 93px;
   width: 54px;
   height: 20px;
   z-index: 1;
}
#wb_Contact_UsText1
{
   position: absolute;
   left: 11px;
   top: 31px;
   width: 99px;
   height: 20px;
   z-index: 0;
}
#Contact_UsHtml2
{
   position: absolute;
   left: 428px;
   top: 327px;
   width: 182px;
   height: 45px;
   visibility: hidden;
   z-index: 39;
}
#BannerHtml1
{
   position: absolute;
   left: 96px;
   top: 802px;
   width: 238px;
   height: 30px;
   z-index: 40;
}
#Contact_UsShape1
{
   width: 347px;
   height: 502px;
}
#wb_Contact_UsShape1
{
   position: absolute;
   left: 41px;
   top: 227px;
   width: 347px;
   height: 502px;
   opacity: 0.63;
   z-index: 26;
}
#Contact_UsButton2
{
   position: absolute;
   left: 199px;
   top: 419px;
   width: 96px;
   height: 25px;
   z-index: 13;
}
#wb_indexImage8
{
   position: absolute;
   left: 538px;
   top: 870px;
   width: 290px;
   height: 100px;
   z-index: 41;
}
#wb_indexText4
{
   position: absolute;
   left: 1050px;
   top: 24px;
   width: 178px;
   height: 19px;
   z-index: 32;
}
#wb_Contact_UsMasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1366px;
   height: 219px;
   z-index: 25;
}
#wb_Contact_UsForm1
{
   position: absolute;
   left: 922px;
   top: 242px;
   width: 318px;
   height: 461px;
   z-index: 24;
}
#wb_Contact_UsImage1
{
   position: absolute;
   left: 26px;
   top: 418px;
   width: 200px;
   height: 200px;
   visibility: hidden;
   z-index: 22;
}
#wb_indexText5
{
   position: absolute;
   left: 818px;
   top: 24px;
   width: 149px;
   height: 19px;
   text-align: center;
   z-index: 35;
}
#Contact_UsEditbox4
{
   position: absolute;
   left: 126px;
   top: 370px;
   width: 50px;
   height: 21px;
   z-index: 11;
}
#Contact_UsEditbox3
{
   position: absolute;
   left: 12px;
   top: 171px;
   width: 285px;
   height: 21px;
   z-index: 7;
}
#Contact_UsEditbox2
{
   position: absolute;
   left: 12px;
   top: 113px;
   width: 285px;
   height: 21px;
   z-index: 6;
}
#Contact_UsEditbox1
{
   position: absolute;
   left: 11px;
   top: 50px;
   width: 285px;
   height: 21px;
   z-index: 5;
}
#wb_BannerPanelMenu155
{
   position: absolute;
   left: 255px;
   top: 324px;
   width: 38px;
   height: 39px;
   visibility: hidden;
   text-align: center;
   z-index: 38;
}
#wb_indexMediaPlayer1
{
   position: absolute;
   left: 1035px;
   top: 0px;
   width: 211px;
   height: 24px;
   z-index: 33;
}
#wb_BannerPanelMenu15
{
   position: absolute;
   left: 101px;
   top: 31px;
   width: 103px;
   height: 51px;
   visibility: hidden;
   text-align: center;
   z-index: 14;
}
#wb_Contact_UsImage3
{
   position: absolute;
   left: 487px;
   top: 349px;
   width: 320px;
   height: 500px;
   visibility: hidden;
   z-index: 20;
}
#Contact_UsTextArea1
{
   position: absolute;
   left: 12px;
   top: 232px;
   width: 284px;
   height: 46px;
   z-index: 8;
}
#wb_Contact_UsImage2
{
   position: absolute;
   left: 364px;
   top: 196px;
   width: 320px;
   height: 520px;
   opacity: 0.63;
   visibility: hidden;
   z-index: 21;
}
#wb_BannerCssMenu1
{
   position: absolute;
   left: 470px;
   top: 72px;
   width: 876px;
   height: 100px;
   z-index: 16;
}
#wb_BannerImageMap15
{
   position: absolute;
   left: 222px;
   top: 102px;
   width: 104px;
   height: 26px;
   visibility: hidden;
   z-index: 36;
}
#wb_indexShape5
{
   position: absolute;
   left: 808px;
   top: 19px;
   width: 201px;
   height: 28px;
   opacity: 0.63;
   z-index: 34;
}
#indexShape4
{
   width: 213px;
   height: 28px;
}
#wb_indexShape4
{
   position: absolute;
   left: 1033px;
   top: 19px;
   width: 213px;
   height: 28px;
   opacity: 0.63;
   z-index: 31;
}
#wb_indexShape1
{
   position: absolute;
   left: 906px;
   top: 227px;
   width: 347px;
   height: 502px;
   opacity: 0.63;
   z-index: 23;
}
#indexShape5
{
   width: 201px;
   height: 28px;
}
#wb_BannerImage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1366px;
   height: 219px;
   z-index: 15;
}
@media only screen and (max-width: 1365px) and (orientation: portrait)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Groove%20Inc.%20Background2.jpg');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Contact_UsImage3
{
   left: 0px;
   top: 403px;
   width: 320px;
   height: 500px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Contact_UsImage2
{
   left: 0px;
   top: 1190px;
   width: 320px;
   height: 520px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Contact_UsImage1
{
   left: 0px;
   top: 403px;
   width: 320px;
   height: 520px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_indexShape1
{
   left: 906px;
   top: 227px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Contact_UsForm1
{
   left: 0px;
   top: 1204px;
   width: 318px;
   height: 461px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText1
{
   left: 11px;
   top: 31px;
   width: 99px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText1
{
   margin: 0;
   padding: 0;
}
#wb_Contact_UsText2
{
   left: 11px;
   top: 93px;
   width: 54px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText2
{
   margin: 0;
   padding: 0;
}
#wb_Contact_UsText3
{
   left: 11px;
   top: 152px;
   width: 77px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText3
{
   margin: 0;
   padding: 0;
}
#wb_Contact_UsText4
{
   left: 12px;
   top: 213px;
   width: 85px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText4
{
   margin: 0;
   padding: 0;
}
#Contact_UsEditbox1
{
   left: 11px;
   top: 50px;
   width: 285px;
   height: 21px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Contact_UsEditbox1
{
   line-height: 21px;
}
#wb_Contact_UsText5
{
   left: 34px;
   top: 3px;
   width: 245px;
   height: 23px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText5
{
   margin: 0;
   padding: 0;
}
#Contact_UsEditbox2
{
   left: 12px;
   top: 113px;
   width: 285px;
   height: 21px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Contact_UsEditbox2
{
   line-height: 21px;
}
#Contact_UsEditbox3
{
   left: 12px;
   top: 171px;
   width: 285px;
   height: 21px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Contact_UsEditbox3
{
   line-height: 21px;
}
#Contact_UsTextArea1
{
   left: 12px;
   top: 232px;
   width: 284px;
   height: 46px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#wb_Contact_UsText6
{
   left: 52px;
   top: 309px;
   width: 209px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText6
{
   margin: 0;
   padding: 0;
}
#wb_Contact_UsText7
{
   left: 14px;
   top: 328px;
   width: 291px;
   height: 72px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText7
{
   margin: 0;
   padding: 0;
}
#Contact_UsEditbox4
{
   left: 143px;
   top: 388px;
   width: 25px;
   height: 21px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Contact_UsEditbox4
{
   line-height: 21px;
}
#Contact_UsButton1
{
   left: 19px;
   top: 419px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Contact_UsButton2
{
   left: 199px;
   top: 419px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Contact_UsMasterObjects1
{
   left: 0px;
   top: 0px;
   width: 1366px;
   height: 219px;
   visibility: hidden;
   display: none;
}
#wb_Contact_UsShape1
{
   left: 41px;
   top: 227px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Contact_UsText8
{
   left: 9px;
   top: 445px;
   width: 303px;
   height: 449px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText8
{
   margin: 0;
   padding: 0;
}
#wb_Contact_UsText9
{
   left: 25px;
   top: 414px;
   width: 272px;
   height: 23px;
   visibility: visible;
   display: inline;
}
#wb_Contact_UsText9
{
   margin: 0;
   padding: 0;
}
#Contact_UsHtml1
{
   left: 441px;
   top: 227px;
   width: 422px;
   height: 97px;
   visibility: hidden;
   display: none;
}
#Contact_UsFilePublisher1
{
   left: 208px;
   top: 411px;
   width: 110px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_indexShape4
{
   left: 53px;
   top: 329px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_indexText4
{
   left: 70px;
   top: 334px;
   width: 223px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_indexText4
{
   margin: 0;
   padding: 0;
}
#wb_indexMediaPlayer1
{
   left: 53px;
   top: 303px;
   width: 211px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_indexShape5
{
   left: 62px;
   top: 367px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_indexText5
{
   left: 57px;
   top: 367px;
   width: 210px;
   height: 23px;
   visibility: visible;
   display: inline;
}
#wb_indexText5
{
   margin: 0;
   padding: 0;
}
#wb_BannerImageMap15
{
   left: 108px;
   top: 8px;
   width: 104px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_BannerImage255
{
   left: 27px;
   top: 42px;
   width: 266px;
   height: 197px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_BannerPanelMenu155
{
   left: 141px;
   top: 230px;
   width: 38px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#BannerPanelMenu155
{
   line-height: 39px;
   width: -7px;
   height: 39px;
}
#BannerPanelMenu155 .line:first-child
{
   margin-top: -5px;
}
#BannerPanelMenu155_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #00BFFF;
   font-family: Calibri;
   font-weight: normal;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_BannerPanelMenu155 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#BannerPanelMenu155_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#BannerPanelMenu155_markup li a .icon
{
   fill: currentColor;
   width: 50px;
   height: 50px;
   vertical-align: middle;
}
#BannerPanelMenu155_markup li a:hover .icon
{
   fill: currentColor;
}
#BannerPanelMenu155 .button-icon
{
   fill: currentColor;
}
#BannerPanelMenu155:hover .button-icon
{
   fill: currentColor;
}
#wb_BannerPanelMenu155 a:hover
{
   color: transparent;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
}
#BannerPanelMenu155_panel
{
   background-color: #00BFFF;
   overflow-y: auto;
}
#Contact_UsHtml2
{
   left: 0px;
   top: 961px;
   width: 320px;
   height: 200px;
   visibility: visible;
   display: inline;
}
#BannerHtml1
{
   left: 39px;
   top: 1730px;
   width: 238px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_indexImage8
{
   left: 16px;
   top: 1801px;
   width: 290px;
   height: 100px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
